| Version: 3.0.1

- Main Page
- Related Pages
- Categories
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

wxXmlAttribute Member List

This is the complete list of members for wxXmlAttribute, including all inherited members.

GetName() const | wxXmlAttribute |
GetNext() const | wxXmlAttribute |
GetValue() const | wxXmlAttribute |
SetName(const wxString &name) | wxXmlAttribute |
SetNext(wxXmlAttribute *next) | wxXmlAttribute |
SetValue(const wxString &value) | wxXmlAttribute |
wxXmlAttribute() | wxXmlAttribute |
wxXmlAttribute(const wxString &name, const wxString &value, wxXmlAttribute *next=NULL) | wxXmlAttribute |
~wxXmlAttribute() | wxXmlAttribute | virtual